Page MenuHomePhabricator

ContentTranslation added many unnecessary <span> tags in the external links section
Closed, ResolvedPublic

Description

I translated Eran Zur from Hebrew to English. A lot of unnecessary <span> tags were added, some of them with classed specific to CX.

See the version with tags here.

I should mention that the tags were added in the external links section. Because the translation was between languages with different directions, the section was initially empty and I auto-filled it with "Use source text" (which was quite appropriate in this case, given that the links text doesn't need a lot of change).

Event Timeline

Amire80 created this task.Aug 25 2015, 9:57 AM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 25 2015, 9:57 AM
Amire80 renamed this task from Many unnecessary <span> tags were added to Eran Zur to ContentTranslation added many unnecessary <span> tags were added to Eran Zur.Aug 25 2015, 10:06 AM
Amire80 updated the task description. (Show Details)
Amire80 set Security to None.
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.
Amire80 renamed this task from ContentTranslation added many unnecessary <span> tags were added to Eran Zur to ContentTranslation added many unnecessary <span> tags to Eran Zur.Aug 25 2015, 10:11 AM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Aug 25 2015, 10:37 AM
Magioladitis renamed this task from ContentTranslation added many unnecessary <span> tags to Eran Zur to ContentTranslation added many unnecessary <span> tags.Sep 2 2015, 8:07 AM
Amire80 renamed this task from ContentTranslation added many unnecessary <span> tags to ContentTranslation added many unnecessary <span> tags in the external links section.Sep 19 2015, 11:05 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 6:05 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 16 2015, 8:16 AM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Dec 10 2018, 1:37 PM
Amire80 closed this task as Resolved.Dec 10 2018, 3:43 PM
Amire80 claimed this task.

I remember this, and this is no longer supposed to happen in CX2.

Arrbee removed Amire80 as the assignee of this task.Dec 10 2018, 3:43 PM
Arrbee added a subscriber: Arrbee.

Not happening any more as per @Amire80